[
  {
    "chunk_id": 13,
    "chunk_type": "band_detail",
    "human_description": "This is the 'detail' band of report 'HibernateQueryReport', height: 0 pixels, splitType: Stretch. Contains 0 elements: . Contains 1 nested bands: nested band (h=41).",
    "raw_xml": "<detail>\n\t\t<band height=\"41\">\n\t\t\t<element kind=\"textField\" uuid=\"598e223f-5690-47a6-97ba-15e6de7543d6\" x=\"0\" y=\"4\" width=\"50\" height=\"15\" hTextAlign=\"Right\">\n\t\t\t\t<expression>$F{id}</expression>\n\t\t\t</element>\n\t\t\t<element kind=\"textField\" uuid=\"32967f2a-d027-45cc-a56e-45d56bf018f9\" positionType=\"Float\" x=\"55\" y=\"4\" width=\"200\" height=\"15\" textAdjust=\"StretchHeight\">\n\t\t\t\t<expression>$F{firstName} + \" \" + $F{lastName}</expression>\n\t\t\t</element>\n\t\t\t<element kind=\"textField\" uuid=\"0f9b2ed5-c93b-46f4-bccd-5887dc3ff6aa\" positionType=\"Float\" x=\"260\" y=\"4\" width=\"155\" height=\"15\" textAdjust=\"StretchHeight\">\n\t\t\t\t<expression>$F{street}</expression>\n\t\t\t</element>\n\t\t\t<element kind=\"subreport\" uuid=\"6fe34132-df3c-4302-8c28-d2f5536bcead\" x=\"65\" y=\"21\" width=\"50\" height=\"20\" removeLineWhenBlank=\"true\">\n\t\t\t\t<dataSourceExpression>new JRBeanCollectionDataSource($F{documents})</dataSourceExpression>\n\t\t\t\t<expression>\"DocumentsReport.jasper\"</expression>\n\t\t\t</element>\n\t\t</band>\n\t</detail>\n\t",
    "context": "Report 'HibernateQueryReport' detail band",
    "metadata": {
      "band_name": "detail",
      "band_height": "0",
      "split_type": "Stretch",
      "element_counts": {},
      "element_count": 0,
      "nested_band_count": 1,
      "frame_count": 0,
      "element_group_count": 0,
      "visible_texts": []
    }
  },
  {
    "chunk_id": 13,
    "chunk_type": "band_detail",
    "human_description": "This is the 'detail' band of report 'HibernateQueryReport', height: 0 pixels, splitType: Stretch. Contains 0 elements: . Contains 1 nested bands: nested band (h=41).",
    "raw_xml": "<detail>\n\t\t<band height=\"41\">\n\t\t\t<element kind=\"textField\" uuid=\"598e223f-5690-47a6-97ba-15e6de7543d6\" x=\"0\" y=\"4\" width=\"50\" height=\"15\" hTextAlign=\"Right\">\n\t\t\t\t<expression>$F{id}</expression>\n\t\t\t</element>\n\t\t\t<element kind=\"textField\" uuid=\"32967f2a-d027-45cc-a56e-45d56bf018f9\" positionType=\"Float\" x=\"55\" y=\"4\" width=\"200\" height=\"15\" textAdjust=\"StretchHeight\">\n\t\t\t\t<expression>$F{firstName} + \" \" + $F{lastName}</expression>\n\t\t\t</element>\n\t\t\t<element kind=\"textField\" uuid=\"0f9b2ed5-c93b-46f4-bccd-5887dc3ff6aa\" positionType=\"Float\" x=\"260\" y=\"4\" width=\"155\" height=\"15\" textAdjust=\"StretchHeight\">\n\t\t\t\t<expression>$F{street}</expression>\n\t\t\t</element>\n\t\t\t<element kind=\"subreport\" uuid=\"6fe34132-df3c-4302-8c28-d2f5536bcead\" x=\"65\" y=\"21\" width=\"50\" height=\"20\" removeLineWhenBlank=\"true\">\n\t\t\t\t<dataSourceExpression>new JRBeanCollectionDataSource($F{documents})</dataSourceExpression>\n\t\t\t\t<expression>\"DocumentsReport.jasper\"</expression>\n\t\t\t</element>\n\t\t</band>\n\t</detail>\n\t",
    "context": "Report 'HibernateQueryReport' detail band",
    "metadata": {
      "band_name": "detail",
      "band_height": "0",
      "split_type": "Stretch",
      "element_counts": {},
      "element_count": 0,
      "nested_band_count": 1,
      "frame_count": 0,
      "element_group_count": 0,
      "visible_texts": []
    }
  },
  {
    "chunk_id": 13,
    "chunk_type": "band_detail",
    "human_description": "This is the 'detail' band of report 'HibernateQueryReport', height: 0 pixels, splitType: Stretch. Contains 0 elements: . Contains 1 nested bands: nested band (h=41).",
    "raw_xml": "<detail>\n\t\t<band height=\"41\">\n\t\t\t<element kind=\"textField\" uuid=\"598e223f-5690-47a6-97ba-15e6de7543d6\" x=\"0\" y=\"4\" width=\"50\" height=\"15\" hTextAlign=\"Right\">\n\t\t\t\t<expression>$F{id}</expression>\n\t\t\t</element>\n\t\t\t<element kind=\"textField\" uuid=\"32967f2a-d027-45cc-a56e-45d56bf018f9\" positionType=\"Float\" x=\"55\" y=\"4\" width=\"200\" height=\"15\" textAdjust=\"StretchHeight\">\n\t\t\t\t<expression>$F{firstName} + \" \" + $F{lastName}</expression>\n\t\t\t</element>\n\t\t\t<element kind=\"textField\" uuid=\"0f9b2ed5-c93b-46f4-bccd-5887dc3ff6aa\" positionType=\"Float\" x=\"260\" y=\"4\" width=\"155\" height=\"15\" textAdjust=\"StretchHeight\">\n\t\t\t\t<expression>$F{street}</expression>\n\t\t\t</element>\n\t\t\t<element kind=\"subreport\" uuid=\"6fe34132-df3c-4302-8c28-d2f5536bcead\" x=\"65\" y=\"21\" width=\"50\" height=\"20\" removeLineWhenBlank=\"true\">\n\t\t\t\t<dataSourceExpression>new JRBeanCollectionDataSource($F{documents})</dataSourceExpression>\n\t\t\t\t<expression>\"DocumentsReport.jasper\"</expression>\n\t\t\t</element>\n\t\t</band>\n\t</detail>\n\t",
    "context": "Report 'HibernateQueryReport' detail band",
    "metadata": {
      "band_name": "detail",
      "band_height": "0",
      "split_type": "Stretch",
      "element_counts": {},
      "element_count": 0,
      "nested_band_count": 1,
      "frame_count": 0,
      "element_group_count": 0,
      "visible_texts": []
    }
  },
  {
    "chunk_id": 13,
    "chunk_type": "band_detail",
    "human_description": "This is the 'detail' band of report 'HibernateQueryReport', height: 0 pixels, splitType: Stretch. Contains 0 elements: . Contains 1 nested bands: nested band (h=41).",
    "raw_xml": "<detail>\n\t\t<band height=\"41\">\n\t\t\t<element kind=\"textField\" uuid=\"598e223f-5690-47a6-97ba-15e6de7543d6\" x=\"0\" y=\"4\" width=\"50\" height=\"15\" hTextAlign=\"Right\">\n\t\t\t\t<expression>$F{id}</expression>\n\t\t\t</element>\n\t\t\t<element kind=\"textField\" uuid=\"32967f2a-d027-45cc-a56e-45d56bf018f9\" positionType=\"Float\" x=\"55\" y=\"4\" width=\"200\" height=\"15\" textAdjust=\"StretchHeight\">\n\t\t\t\t<expression>$F{firstName} + \" \" + $F{lastName}</expression>\n\t\t\t</element>\n\t\t\t<element kind=\"textField\" uuid=\"0f9b2ed5-c93b-46f4-bccd-5887dc3ff6aa\" positionType=\"Float\" x=\"260\" y=\"4\" width=\"155\" height=\"15\" textAdjust=\"StretchHeight\">\n\t\t\t\t<expression>$F{street}</expression>\n\t\t\t</element>\n\t\t\t<element kind=\"subreport\" uuid=\"6fe34132-df3c-4302-8c28-d2f5536bcead\" x=\"65\" y=\"21\" width=\"50\" height=\"20\" removeLineWhenBlank=\"true\">\n\t\t\t\t<dataSourceExpression>new JRBeanCollectionDataSource($F{documents})</dataSourceExpression>\n\t\t\t\t<expression>\"DocumentsReport.jasper\"</expression>\n\t\t\t</element>\n\t\t</band>\n\t</detail>\n\t",
    "context": "Report 'HibernateQueryReport' detail band",
    "metadata": {
      "band_name": "detail",
      "band_height": "0",
      "split_type": "Stretch",
      "element_counts": {},
      "element_count": 0,
      "nested_band_count": 1,
      "frame_count": 0,
      "element_group_count": 0,
      "visible_texts": []
    }
  },
  {
    "chunk_id": 13,
    "chunk_type": "band_detail",
    "human_description": "This is the 'detail' band of report 'HibernateQueryReport', height: 0 pixels, splitType: Stretch. Contains 0 elements: . Contains 1 nested bands: nested band (h=41).",
    "raw_xml": "<detail>\n\t\t<band height=\"41\">\n\t\t\t<element kind=\"textField\" uuid=\"598e223f-5690-47a6-97ba-15e6de7543d6\" x=\"0\" y=\"4\" width=\"50\" height=\"15\" hTextAlign=\"Right\">\n\t\t\t\t<expression>$F{id}</expression>\n\t\t\t</element>\n\t\t\t<element kind=\"textField\" uuid=\"32967f2a-d027-45cc-a56e-45d56bf018f9\" positionType=\"Float\" x=\"55\" y=\"4\" width=\"200\" height=\"15\" textAdjust=\"StretchHeight\">\n\t\t\t\t<expression>$F{firstName} + \" \" + $F{lastName}</expression>\n\t\t\t</element>\n\t\t\t<element kind=\"textField\" uuid=\"0f9b2ed5-c93b-46f4-bccd-5887dc3ff6aa\" positionType=\"Float\" x=\"260\" y=\"4\" width=\"155\" height=\"15\" textAdjust=\"StretchHeight\">\n\t\t\t\t<expression>$F{street}</expression>\n\t\t\t</element>\n\t\t\t<element kind=\"subreport\" uuid=\"6fe34132-df3c-4302-8c28-d2f5536bcead\" x=\"65\" y=\"21\" width=\"50\" height=\"20\" removeLineWhenBlank=\"true\">\n\t\t\t\t<dataSourceExpression>new JRBeanCollectionDataSource($F{documents})</dataSourceExpression>\n\t\t\t\t<expression>\"DocumentsReport.jasper\"</expression>\n\t\t\t</element>\n\t\t</band>\n\t</detail>\n\t",
    "context": "Report 'HibernateQueryReport' detail band",
    "metadata": {
      "band_name": "detail",
      "band_height": "0",
      "split_type": "Stretch",
      "element_counts": {},
      "element_count": 0,
      "nested_band_count": 1,
      "frame_count": 0,
      "element_group_count": 0,
      "visible_texts": []
    }
  },
  {
    "chunk_id": 13,
    "chunk_type": "band_detail",
    "human_description": "This is the 'detail' band of report 'HibernateQueryReport', height: 0 pixels, splitType: Stretch. Contains 0 elements: . Contains 1 nested bands: nested band (h=41).",
    "raw_xml": "<detail>\n\t\t<band height=\"41\">\n\t\t\t<element kind=\"textField\" uuid=\"598e223f-5690-47a6-97ba-15e6de7543d6\" x=\"0\" y=\"4\" width=\"50\" height=\"15\" hTextAlign=\"Right\">\n\t\t\t\t<expression>$F{id}</expression>\n\t\t\t</element>\n\t\t\t<element kind=\"textField\" uuid=\"32967f2a-d027-45cc-a56e-45d56bf018f9\" positionType=\"Float\" x=\"55\" y=\"4\" width=\"200\" height=\"15\" textAdjust=\"StretchHeight\">\n\t\t\t\t<expression>$F{firstName} + \" \" + $F{lastName}</expression>\n\t\t\t</element>\n\t\t\t<element kind=\"textField\" uuid=\"0f9b2ed5-c93b-46f4-bccd-5887dc3ff6aa\" positionType=\"Float\" x=\"260\" y=\"4\" width=\"155\" height=\"15\" textAdjust=\"StretchHeight\">\n\t\t\t\t<expression>$F{street}</expression>\n\t\t\t</element>\n\t\t\t<element kind=\"subreport\" uuid=\"6fe34132-df3c-4302-8c28-d2f5536bcead\" x=\"65\" y=\"21\" width=\"50\" height=\"20\" removeLineWhenBlank=\"true\">\n\t\t\t\t<dataSourceExpression>new JRBeanCollectionDataSource($F{documents})</dataSourceExpression>\n\t\t\t\t<expression>\"DocumentsReport.jasper\"</expression>\n\t\t\t</element>\n\t\t</band>\n\t</detail>\n\t",
    "context": "Report 'HibernateQueryReport' detail band",
    "metadata": {
      "band_name": "detail",
      "band_height": "0",
      "split_type": "Stretch",
      "element_counts": {},
      "element_count": 0,
      "nested_band_count": 1,
      "frame_count": 0,
      "element_group_count": 0,
      "visible_texts": []
    }
  },
  {
    "chunk_id": 13,
    "chunk_type": "band_detail",
    "human_description": "This is the 'detail' band of report 'HibernateQueryReport', height: 0 pixels, splitType: Stretch. Contains 0 elements: . Contains 1 nested bands: nested band (h=41).",
    "raw_xml": "<detail>\n\t\t<band height=\"41\">\n\t\t\t<element kind=\"textField\" uuid=\"598e223f-5690-47a6-97ba-15e6de7543d6\" x=\"0\" y=\"4\" width=\"50\" height=\"15\" hTextAlign=\"Right\">\n\t\t\t\t<expression>$F{id}</expression>\n\t\t\t</element>\n\t\t\t<element kind=\"textField\" uuid=\"32967f2a-d027-45cc-a56e-45d56bf018f9\" positionType=\"Float\" x=\"55\" y=\"4\" width=\"200\" height=\"15\" textAdjust=\"StretchHeight\">\n\t\t\t\t<expression>$F{firstName} + \" \" + $F{lastName}</expression>\n\t\t\t</element>\n\t\t\t<element kind=\"textField\" uuid=\"0f9b2ed5-c93b-46f4-bccd-5887dc3ff6aa\" positionType=\"Float\" x=\"260\" y=\"4\" width=\"155\" height=\"15\" textAdjust=\"StretchHeight\">\n\t\t\t\t<expression>$F{street}</expression>\n\t\t\t</element>\n\t\t\t<element kind=\"subreport\" uuid=\"6fe34132-df3c-4302-8c28-d2f5536bcead\" x=\"65\" y=\"21\" width=\"50\" height=\"20\" removeLineWhenBlank=\"true\">\n\t\t\t\t<dataSourceExpression>new JRBeanCollectionDataSource($F{documents})</dataSourceExpression>\n\t\t\t\t<expression>\"DocumentsReport.jasper\"</expression>\n\t\t\t</element>\n\t\t</band>\n\t</detail>\n\t",
    "context": "Report 'HibernateQueryReport' detail band",
    "metadata": {
      "band_name": "detail",
      "band_height": "0",
      "split_type": "Stretch",
      "element_counts": {},
      "element_count": 0,
      "nested_band_count": 1,
      "frame_count": 0,
      "element_group_count": 0,
      "visible_texts": []
    }
  },
  {
    "chunk_id": 13,
    "chunk_type": "band_detail",
    "human_description": "This is the 'detail' band of report 'HibernateQueryReport', height: 0 pixels, splitType: Stretch. Contains 0 elements: . Contains 1 nested bands: nested band (h=41).",
    "raw_xml": "<detail>\n\t\t<band height=\"41\">\n\t\t\t<element kind=\"textField\" uuid=\"598e223f-5690-47a6-97ba-15e6de7543d6\" x=\"0\" y=\"4\" width=\"50\" height=\"15\" hTextAlign=\"Right\">\n\t\t\t\t<expression>$F{id}</expression>\n\t\t\t</element>\n\t\t\t<element kind=\"textField\" uuid=\"32967f2a-d027-45cc-a56e-45d56bf018f9\" positionType=\"Float\" x=\"55\" y=\"4\" width=\"200\" height=\"15\" textAdjust=\"StretchHeight\">\n\t\t\t\t<expression>$F{firstName} + \" \" + $F{lastName}</expression>\n\t\t\t</element>\n\t\t\t<element kind=\"textField\" uuid=\"0f9b2ed5-c93b-46f4-bccd-5887dc3ff6aa\" positionType=\"Float\" x=\"260\" y=\"4\" width=\"155\" height=\"15\" textAdjust=\"StretchHeight\">\n\t\t\t\t<expression>$F{street}</expression>\n\t\t\t</element>\n\t\t\t<element kind=\"subreport\" uuid=\"6fe34132-df3c-4302-8c28-d2f5536bcead\" x=\"65\" y=\"21\" width=\"50\" height=\"20\" removeLineWhenBlank=\"true\">\n\t\t\t\t<dataSourceExpression>new JRBeanCollectionDataSource($F{documents})</dataSourceExpression>\n\t\t\t\t<expression>\"DocumentsReport.jasper\"</expression>\n\t\t\t</element>\n\t\t</band>\n\t</detail>\n\t",
    "context": "Report 'HibernateQueryReport' detail band",
    "metadata": {
      "band_name": "detail",
      "band_height": "0",
      "split_type": "Stretch",
      "element_counts": {},
      "element_count": 0,
      "nested_band_count": 1,
      "frame_count": 0,
      "element_group_count": 0,
      "visible_texts": []
    }
  },
  {
    "chunk_id": 13,
    "chunk_type": "band_detail",
    "human_description": "This is the 'detail' band of report 'HibernateQueryReport', height: 0 pixels, splitType: Stretch. Contains 0 elements: . Contains 1 nested bands: nested band (h=41).",
    "raw_xml": "<detail>\n\t\t<band height=\"41\">\n\t\t\t<element kind=\"textField\" uuid=\"598e223f-5690-47a6-97ba-15e6de7543d6\" x=\"0\" y=\"4\" width=\"50\" height=\"15\" hTextAlign=\"Right\">\n\t\t\t\t<expression>$F{id}</expression>\n\t\t\t</element>\n\t\t\t<element kind=\"textField\" uuid=\"32967f2a-d027-45cc-a56e-45d56bf018f9\" positionType=\"Float\" x=\"55\" y=\"4\" width=\"200\" height=\"15\" textAdjust=\"StretchHeight\">\n\t\t\t\t<expression>$F{firstName} + \" \" + $F{lastName}</expression>\n\t\t\t</element>\n\t\t\t<element kind=\"textField\" uuid=\"0f9b2ed5-c93b-46f4-bccd-5887dc3ff6aa\" positionType=\"Float\" x=\"260\" y=\"4\" width=\"155\" height=\"15\" textAdjust=\"StretchHeight\">\n\t\t\t\t<expression>$F{street}</expression>\n\t\t\t</element>\n\t\t\t<element kind=\"subreport\" uuid=\"6fe34132-df3c-4302-8c28-d2f5536bcead\" x=\"65\" y=\"21\" width=\"50\" height=\"20\" removeLineWhenBlank=\"true\">\n\t\t\t\t<dataSourceExpression>new JRBeanCollectionDataSource($F{documents})</dataSourceExpression>\n\t\t\t\t<expression>\"DocumentsReport.jasper\"</expression>\n\t\t\t</element>\n\t\t</band>\n\t</detail>\n\t",
    "context": "Report 'HibernateQueryReport' detail band",
    "metadata": {
      "band_name": "detail",
      "band_height": "0",
      "split_type": "Stretch",
      "element_counts": {},
      "element_count": 0,
      "nested_band_count": 1,
      "frame_count": 0,
      "element_group_count": 0,
      "visible_texts": []
    }
  },
  {
    "chunk_id": 13,
    "chunk_type": "band_detail",
    "human_description": "This is the 'detail' band of report 'HibernateQueryReport', height: 0 pixels, splitType: Stretch. Contains 0 elements: . Contains 1 nested bands: nested band (h=41).",
    "raw_xml": "<detail>\n\t\t<band height=\"41\">\n\t\t\t<element kind=\"textField\" uuid=\"598e223f-5690-47a6-97ba-15e6de7543d6\" x=\"0\" y=\"4\" width=\"50\" height=\"15\" hTextAlign=\"Right\">\n\t\t\t\t<expression>$F{id}</expression>\n\t\t\t</element>\n\t\t\t<element kind=\"textField\" uuid=\"32967f2a-d027-45cc-a56e-45d56bf018f9\" positionType=\"Float\" x=\"55\" y=\"4\" width=\"200\" height=\"15\" textAdjust=\"StretchHeight\">\n\t\t\t\t<expression>$F{firstName} + \" \" + $F{lastName}</expression>\n\t\t\t</element>\n\t\t\t<element kind=\"textField\" uuid=\"0f9b2ed5-c93b-46f4-bccd-5887dc3ff6aa\" positionType=\"Float\" x=\"260\" y=\"4\" width=\"155\" height=\"15\" textAdjust=\"StretchHeight\">\n\t\t\t\t<expression>$F{street}</expression>\n\t\t\t</element>\n\t\t\t<element kind=\"subreport\" uuid=\"6fe34132-df3c-4302-8c28-d2f5536bcead\" x=\"65\" y=\"21\" width=\"50\" height=\"20\" removeLineWhenBlank=\"true\">\n\t\t\t\t<dataSourceExpression>new JRBeanCollectionDataSource($F{documents})</dataSourceExpression>\n\t\t\t\t<expression>\"DocumentsReport.jasper\"</expression>\n\t\t\t</element>\n\t\t</band>\n\t</detail>\n\t",
    "context": "Report 'HibernateQueryReport' detail band",
    "metadata": {
      "band_name": "detail",
      "band_height": "0",
      "split_type": "Stretch",
      "element_counts": {},
      "element_count": 0,
      "nested_band_count": 1,
      "frame_count": 0,
      "element_group_count": 0,
      "visible_texts": []
    }
  },
  {
    "chunk_id": 13,
    "chunk_type": "band_detail",
    "human_description": "This is the 'detail' band of report 'HibernateQueryReport', height: 0 pixels, splitType: Stretch. Contains 0 elements: . Contains 1 nested bands: nested band (h=41).",
    "raw_xml": "<detail>\n\t\t<band height=\"41\">\n\t\t\t<element kind=\"textField\" uuid=\"598e223f-5690-47a6-97ba-15e6de7543d6\" x=\"0\" y=\"4\" width=\"50\" height=\"15\" hTextAlign=\"Right\">\n\t\t\t\t<expression>$F{id}</expression>\n\t\t\t</element>\n\t\t\t<element kind=\"textField\" uuid=\"32967f2a-d027-45cc-a56e-45d56bf018f9\" positionType=\"Float\" x=\"55\" y=\"4\" width=\"200\" height=\"15\" textAdjust=\"StretchHeight\">\n\t\t\t\t<expression>$F{firstName} + \" \" + $F{lastName}</expression>\n\t\t\t</element>\n\t\t\t<element kind=\"textField\" uuid=\"0f9b2ed5-c93b-46f4-bccd-5887dc3ff6aa\" positionType=\"Float\" x=\"260\" y=\"4\" width=\"155\" height=\"15\" textAdjust=\"StretchHeight\">\n\t\t\t\t<expression>$F{street}</expression>\n\t\t\t</element>\n\t\t\t<element kind=\"subreport\" uuid=\"6fe34132-df3c-4302-8c28-d2f5536bcead\" x=\"65\" y=\"21\" width=\"50\" height=\"20\" removeLineWhenBlank=\"true\">\n\t\t\t\t<dataSourceExpression>new JRBeanCollectionDataSource($F{documents})</dataSourceExpression>\n\t\t\t\t<expression>\"DocumentsReport.jasper\"</expression>\n\t\t\t</element>\n\t\t</band>\n\t</detail>\n\t",
    "context": "Report 'HibernateQueryReport' detail band",
    "metadata": {
      "band_name": "detail",
      "band_height": "0",
      "split_type": "Stretch",
      "element_counts": {},
      "element_count": 0,
      "nested_band_count": 1,
      "frame_count": 0,
      "element_group_count": 0,
      "visible_texts": []
    }
  },
  {
    "chunk_id": 13,
    "chunk_type": "band_detail",
    "human_description": "This is the 'detail' band of report 'HibernateQueryReport', height: 0 pixels, splitType: Stretch. Contains 0 elements: . Contains 1 nested bands: nested band (h=41).",
    "raw_xml": "<detail>\n\t\t<band height=\"41\">\n\t\t\t<element kind=\"textField\" uuid=\"598e223f-5690-47a6-97ba-15e6de7543d6\" x=\"0\" y=\"4\" width=\"50\" height=\"15\" hTextAlign=\"Right\">\n\t\t\t\t<expression>$F{id}</expression>\n\t\t\t</element>\n\t\t\t<element kind=\"textField\" uuid=\"32967f2a-d027-45cc-a56e-45d56bf018f9\" positionType=\"Float\" x=\"55\" y=\"4\" width=\"200\" height=\"15\" textAdjust=\"StretchHeight\">\n\t\t\t\t<expression>$F{firstName} + \" \" + $F{lastName}</expression>\n\t\t\t</element>\n\t\t\t<element kind=\"textField\" uuid=\"0f9b2ed5-c93b-46f4-bccd-5887dc3ff6aa\" positionType=\"Float\" x=\"260\" y=\"4\" width=\"155\" height=\"15\" textAdjust=\"StretchHeight\">\n\t\t\t\t<expression>$F{street}</expression>\n\t\t\t</element>\n\t\t\t<element kind=\"subreport\" uuid=\"6fe34132-df3c-4302-8c28-d2f5536bcead\" x=\"65\" y=\"21\" width=\"50\" height=\"20\" removeLineWhenBlank=\"true\">\n\t\t\t\t<dataSourceExpression>new JRBeanCollectionDataSource($F{documents})</dataSourceExpression>\n\t\t\t\t<expression>\"DocumentsReport.jasper\"</expression>\n\t\t\t</element>\n\t\t</band>\n\t</detail>\n\t",
    "context": "Report 'HibernateQueryReport' detail band",
    "metadata": {
      "band_name": "detail",
      "band_height": "0",
      "split_type": "Stretch",
      "element_counts": {},
      "element_count": 0,
      "nested_band_count": 1,
      "frame_count": 0,
      "element_group_count": 0,
      "visible_texts": []
    }
  },
  {
    "chunk_id": 13,
    "chunk_type": "band_detail",
    "human_description": "This is the 'detail' band of report 'HibernateQueryReport', height: 0 pixels, splitType: Stretch. Contains 0 elements: . Contains 1 nested bands: nested band (h=41).",
    "raw_xml": "<detail>\n\t\t<band height=\"41\">\n\t\t\t<element kind=\"textField\" uuid=\"598e223f-5690-47a6-97ba-15e6de7543d6\" x=\"0\" y=\"4\" width=\"50\" height=\"15\" hTextAlign=\"Right\">\n\t\t\t\t<expression>$F{id}</expression>\n\t\t\t</element>\n\t\t\t<element kind=\"textField\" uuid=\"32967f2a-d027-45cc-a56e-45d56bf018f9\" positionType=\"Float\" x=\"55\" y=\"4\" width=\"200\" height=\"15\" textAdjust=\"StretchHeight\">\n\t\t\t\t<expression>$F{firstName} + \" \" + $F{lastName}</expression>\n\t\t\t</element>\n\t\t\t<element kind=\"textField\" uuid=\"0f9b2ed5-c93b-46f4-bccd-5887dc3ff6aa\" positionType=\"Float\" x=\"260\" y=\"4\" width=\"155\" height=\"15\" textAdjust=\"StretchHeight\">\n\t\t\t\t<expression>$F{street}</expression>\n\t\t\t</element>\n\t\t\t<element kind=\"subreport\" uuid=\"6fe34132-df3c-4302-8c28-d2f5536bcead\" x=\"65\" y=\"21\" width=\"50\" height=\"20\" removeLineWhenBlank=\"true\">\n\t\t\t\t<dataSourceExpression>new JRBeanCollectionDataSource($F{documents})</dataSourceExpression>\n\t\t\t\t<expression>\"DocumentsReport.jasper\"</expression>\n\t\t\t</element>\n\t\t</band>\n\t</detail>\n\t",
    "context": "Report 'HibernateQueryReport' detail band",
    "metadata": {
      "band_name": "detail",
      "band_height": "0",
      "split_type": "Stretch",
      "element_counts": {},
      "element_count": 0,
      "nested_band_count": 1,
      "frame_count": 0,
      "element_group_count": 0,
      "visible_texts": []
    }
  },
  {
    "chunk_id": 13,
    "chunk_type": "band_detail",
    "human_description": "This is the 'detail' band of report 'HibernateQueryReport', height: 0 pixels, splitType: Stretch. Contains 0 elements: . Contains 1 nested bands: nested band (h=41).",
    "raw_xml": "<detail>\n\t\t<band height=\"41\">\n\t\t\t<element kind=\"textField\" uuid=\"598e223f-5690-47a6-97ba-15e6de7543d6\" x=\"0\" y=\"4\" width=\"50\" height=\"15\" hTextAlign=\"Right\">\n\t\t\t\t<expression>$F{id}</expression>\n\t\t\t</element>\n\t\t\t<element kind=\"textField\" uuid=\"32967f2a-d027-45cc-a56e-45d56bf018f9\" positionType=\"Float\" x=\"55\" y=\"4\" width=\"200\" height=\"15\" textAdjust=\"StretchHeight\">\n\t\t\t\t<expression>$F{firstName} + \" \" + $F{lastName}</expression>\n\t\t\t</element>\n\t\t\t<element kind=\"textField\" uuid=\"0f9b2ed5-c93b-46f4-bccd-5887dc3ff6aa\" positionType=\"Float\" x=\"260\" y=\"4\" width=\"155\" height=\"15\" textAdjust=\"StretchHeight\">\n\t\t\t\t<expression>$F{street}</expression>\n\t\t\t</element>\n\t\t\t<element kind=\"subreport\" uuid=\"6fe34132-df3c-4302-8c28-d2f5536bcead\" x=\"65\" y=\"21\" width=\"50\" height=\"20\" removeLineWhenBlank=\"true\">\n\t\t\t\t<dataSourceExpression>new JRBeanCollectionDataSource($F{documents})</dataSourceExpression>\n\t\t\t\t<expression>\"DocumentsReport.jasper\"</expression>\n\t\t\t</element>\n\t\t</band>\n\t</detail>\n\t",
    "context": "Report 'HibernateQueryReport' detail band",
    "metadata": {
      "band_name": "detail",
      "band_height": "0",
      "split_type": "Stretch",
      "element_counts": {},
      "element_count": 0,
      "nested_band_count": 1,
      "frame_count": 0,
      "element_group_count": 0,
      "visible_texts": []
    }
  },
  {
    "chunk_id": 13,
    "chunk_type": "band_detail",
    "human_description": "This is the 'detail' band of report 'HibernateQueryReport', height: 0 pixels, splitType: Stretch. Contains 0 elements: . Contains 1 nested bands: nested band (h=41).",
    "raw_xml": "<detail>\n\t\t<band height=\"41\">\n\t\t\t<element kind=\"textField\" uuid=\"598e223f-5690-47a6-97ba-15e6de7543d6\" x=\"0\" y=\"4\" width=\"50\" height=\"15\" hTextAlign=\"Right\">\n\t\t\t\t<expression>$F{id}</expression>\n\t\t\t</element>\n\t\t\t<element kind=\"textField\" uuid=\"32967f2a-d027-45cc-a56e-45d56bf018f9\" positionType=\"Float\" x=\"55\" y=\"4\" width=\"200\" height=\"15\" textAdjust=\"StretchHeight\">\n\t\t\t\t<expression>$F{firstName} + \" \" + $F{lastName}</expression>\n\t\t\t</element>\n\t\t\t<element kind=\"textField\" uuid=\"0f9b2ed5-c93b-46f4-bccd-5887dc3ff6aa\" positionType=\"Float\" x=\"260\" y=\"4\" width=\"155\" height=\"15\" textAdjust=\"StretchHeight\">\n\t\t\t\t<expression>$F{street}</expression>\n\t\t\t</element>\n\t\t\t<element kind=\"subreport\" uuid=\"6fe34132-df3c-4302-8c28-d2f5536bcead\" x=\"65\" y=\"21\" width=\"50\" height=\"20\" removeLineWhenBlank=\"true\">\n\t\t\t\t<dataSourceExpression>new JRBeanCollectionDataSource($F{documents})</dataSourceExpression>\n\t\t\t\t<expression>\"DocumentsReport.jasper\"</expression>\n\t\t\t</element>\n\t\t</band>\n\t</detail>\n\t",
    "context": "Report 'HibernateQueryReport' detail band",
    "metadata": {
      "band_name": "detail",
      "band_height": "0",
      "split_type": "Stretch",
      "element_counts": {},
      "element_count": 0,
      "nested_band_count": 1,
      "frame_count": 0,
      "element_group_count": 0,
      "visible_texts": []
    }
  },
  {
    "chunk_id": 13,
    "chunk_type": "band_detail",
    "human_description": "This is the 'detail' band of report 'HibernateQueryReport', height: 0 pixels, splitType: Stretch. Contains 0 elements: . Contains 1 nested bands: nested band (h=41).",
    "raw_xml": "<detail>\n\t\t<band height=\"41\">\n\t\t\t<element kind=\"textField\" uuid=\"598e223f-5690-47a6-97ba-15e6de7543d6\" x=\"0\" y=\"4\" width=\"50\" height=\"15\" hTextAlign=\"Right\">\n\t\t\t\t<expression>$F{id}</expression>\n\t\t\t</element>\n\t\t\t<element kind=\"textField\" uuid=\"32967f2a-d027-45cc-a56e-45d56bf018f9\" positionType=\"Float\" x=\"55\" y=\"4\" width=\"200\" height=\"15\" textAdjust=\"StretchHeight\">\n\t\t\t\t<expression>$F{firstName} + \" \" + $F{lastName}</expression>\n\t\t\t</element>\n\t\t\t<element kind=\"textField\" uuid=\"0f9b2ed5-c93b-46f4-bccd-5887dc3ff6aa\" positionType=\"Float\" x=\"260\" y=\"4\" width=\"155\" height=\"15\" textAdjust=\"StretchHeight\">\n\t\t\t\t<expression>$F{street}</expression>\n\t\t\t</element>\n\t\t\t<element kind=\"subreport\" uuid=\"6fe34132-df3c-4302-8c28-d2f5536bcead\" x=\"65\" y=\"21\" width=\"50\" height=\"20\" removeLineWhenBlank=\"true\">\n\t\t\t\t<dataSourceExpression>new JRBeanCollectionDataSource($F{documents})</dataSourceExpression>\n\t\t\t\t<expression>\"DocumentsReport.jasper\"</expression>\n\t\t\t</element>\n\t\t</band>\n\t</detail>\n\t",
    "context": "Report 'HibernateQueryReport' detail band",
    "metadata": {
      "band_name": "detail",
      "band_height": "0",
      "split_type": "Stretch",
      "element_counts": {},
      "element_count": 0,
      "nested_band_count": 1,
      "frame_count": 0,
      "element_group_count": 0,
      "visible_texts": []
    }
  },
  {
    "chunk_id": 13,
    "chunk_type": "band_detail",
    "human_description": "This is the 'detail' band of report 'HibernateQueryReport', height: 0 pixels, splitType: Stretch. Contains 0 elements: . Contains 1 nested bands: nested band (h=41).",
    "raw_xml": "<detail>\n\t\t<band height=\"41\">\n\t\t\t<element kind=\"textField\" uuid=\"598e223f-5690-47a6-97ba-15e6de7543d6\" x=\"0\" y=\"4\" width=\"50\" height=\"15\" hTextAlign=\"Right\">\n\t\t\t\t<expression>$F{id}</expression>\n\t\t\t</element>\n\t\t\t<element kind=\"textField\" uuid=\"32967f2a-d027-45cc-a56e-45d56bf018f9\" positionType=\"Float\" x=\"55\" y=\"4\" width=\"200\" height=\"15\" textAdjust=\"StretchHeight\">\n\t\t\t\t<expression>$F{firstName} + \" \" + $F{lastName}</expression>\n\t\t\t</element>\n\t\t\t<element kind=\"textField\" uuid=\"0f9b2ed5-c93b-46f4-bccd-5887dc3ff6aa\" positionType=\"Float\" x=\"260\" y=\"4\" width=\"155\" height=\"15\" textAdjust=\"StretchHeight\">\n\t\t\t\t<expression>$F{street}</expression>\n\t\t\t</element>\n\t\t\t<element kind=\"subreport\" uuid=\"6fe34132-df3c-4302-8c28-d2f5536bcead\" x=\"65\" y=\"21\" width=\"50\" height=\"20\" removeLineWhenBlank=\"true\">\n\t\t\t\t<dataSourceExpression>new JRBeanCollectionDataSource($F{documents})</dataSourceExpression>\n\t\t\t\t<expression>\"DocumentsReport.jasper\"</expression>\n\t\t\t</element>\n\t\t</band>\n\t</detail>\n\t",
    "context": "Report 'HibernateQueryReport' detail band",
    "metadata": {
      "band_name": "detail",
      "band_height": "0",
      "split_type": "Stretch",
      "element_counts": {},
      "element_count": 0,
      "nested_band_count": 1,
      "frame_count": 0,
      "element_group_count": 0,
      "visible_texts": []
    }
  },
  {
    "chunk_id": 13,
    "chunk_type": "band_detail",
    "human_description": "This is the 'detail' band of report 'HibernateQueryReport', height: 0 pixels, splitType: Stretch. Contains 0 elements: . Contains 1 nested bands: nested band (h=41).",
    "raw_xml": "<detail>\n\t\t<band height=\"41\">\n\t\t\t<element kind=\"textField\" uuid=\"598e223f-5690-47a6-97ba-15e6de7543d6\" x=\"0\" y=\"4\" width=\"50\" height=\"15\" hTextAlign=\"Right\">\n\t\t\t\t<expression>$F{id}</expression>\n\t\t\t</element>\n\t\t\t<element kind=\"textField\" uuid=\"32967f2a-d027-45cc-a56e-45d56bf018f9\" positionType=\"Float\" x=\"55\" y=\"4\" width=\"200\" height=\"15\" textAdjust=\"StretchHeight\">\n\t\t\t\t<expression>$F{firstName} + \" \" + $F{lastName}</expression>\n\t\t\t</element>\n\t\t\t<element kind=\"textField\" uuid=\"0f9b2ed5-c93b-46f4-bccd-5887dc3ff6aa\" positionType=\"Float\" x=\"260\" y=\"4\" width=\"155\" height=\"15\" textAdjust=\"StretchHeight\">\n\t\t\t\t<expression>$F{street}</expression>\n\t\t\t</element>\n\t\t\t<element kind=\"subreport\" uuid=\"6fe34132-df3c-4302-8c28-d2f5536bcead\" x=\"65\" y=\"21\" width=\"50\" height=\"20\" removeLineWhenBlank=\"true\">\n\t\t\t\t<dataSourceExpression>new JRBeanCollectionDataSource($F{documents})</dataSourceExpression>\n\t\t\t\t<expression>\"DocumentsReport.jasper\"</expression>\n\t\t\t</element>\n\t\t</band>\n\t</detail>\n\t",
    "context": "Report 'HibernateQueryReport' detail band",
    "metadata": {
      "band_name": "detail",
      "band_height": "0",
      "split_type": "Stretch",
      "element_counts": {},
      "element_count": 0,
      "nested_band_count": 1,
      "frame_count": 0,
      "element_group_count": 0,
      "visible_texts": []
    }
  },
  {
    "chunk_id": 13,
    "chunk_type": "band_detail",
    "human_description": "This is the 'detail' band of report 'HibernateQueryReport', height: 0 pixels, splitType: Stretch. Contains 0 elements: . Contains 1 nested bands: nested band (h=41).",
    "raw_xml": "<detail>\n\t\t<band height=\"41\">\n\t\t\t<element kind=\"textField\" uuid=\"598e223f-5690-47a6-97ba-15e6de7543d6\" x=\"0\" y=\"4\" width=\"50\" height=\"15\" hTextAlign=\"Right\">\n\t\t\t\t<expression>$F{id}</expression>\n\t\t\t</element>\n\t\t\t<element kind=\"textField\" uuid=\"32967f2a-d027-45cc-a56e-45d56bf018f9\" positionType=\"Float\" x=\"55\" y=\"4\" width=\"200\" height=\"15\" textAdjust=\"StretchHeight\">\n\t\t\t\t<expression>$F{firstName} + \" \" + $F{lastName}</expression>\n\t\t\t</element>\n\t\t\t<element kind=\"textField\" uuid=\"0f9b2ed5-c93b-46f4-bccd-5887dc3ff6aa\" positionType=\"Float\" x=\"260\" y=\"4\" width=\"155\" height=\"15\" textAdjust=\"StretchHeight\">\n\t\t\t\t<expression>$F{street}</expression>\n\t\t\t</element>\n\t\t\t<element kind=\"subreport\" uuid=\"6fe34132-df3c-4302-8c28-d2f5536bcead\" x=\"65\" y=\"21\" width=\"50\" height=\"20\" removeLineWhenBlank=\"true\">\n\t\t\t\t<dataSourceExpression>new JRBeanCollectionDataSource($F{documents})</dataSourceExpression>\n\t\t\t\t<expression>\"DocumentsReport.jasper\"</expression>\n\t\t\t</element>\n\t\t</band>\n\t</detail>\n\t",
    "context": "Report 'HibernateQueryReport' detail band",
    "metadata": {
      "band_name": "detail",
      "band_height": "0",
      "split_type": "Stretch",
      "element_counts": {},
      "element_count": 0,
      "nested_band_count": 1,
      "frame_count": 0,
      "element_group_count": 0,
      "visible_texts": []
    }
  },
  {
    "chunk_id": 13,
    "chunk_type": "band_detail",
    "human_description": "This is the 'detail' band of report 'HibernateQueryReport', height: 0 pixels, splitType: Stretch. Contains 0 elements: . Contains 1 nested bands: nested band (h=41).",
    "raw_xml": "<detail>\n\t\t<band height=\"41\">\n\t\t\t<element kind=\"textField\" uuid=\"598e223f-5690-47a6-97ba-15e6de7543d6\" x=\"0\" y=\"4\" width=\"50\" height=\"15\" hTextAlign=\"Right\">\n\t\t\t\t<expression>$F{id}</expression>\n\t\t\t</element>\n\t\t\t<element kind=\"textField\" uuid=\"32967f2a-d027-45cc-a56e-45d56bf018f9\" positionType=\"Float\" x=\"55\" y=\"4\" width=\"200\" height=\"15\" textAdjust=\"StretchHeight\">\n\t\t\t\t<expression>$F{firstName} + \" \" + $F{lastName}</expression>\n\t\t\t</element>\n\t\t\t<element kind=\"textField\" uuid=\"0f9b2ed5-c93b-46f4-bccd-5887dc3ff6aa\" positionType=\"Float\" x=\"260\" y=\"4\" width=\"155\" height=\"15\" textAdjust=\"StretchHeight\">\n\t\t\t\t<expression>$F{street}</expression>\n\t\t\t</element>\n\t\t\t<element kind=\"subreport\" uuid=\"6fe34132-df3c-4302-8c28-d2f5536bcead\" x=\"65\" y=\"21\" width=\"50\" height=\"20\" removeLineWhenBlank=\"true\">\n\t\t\t\t<dataSourceExpression>new JRBeanCollectionDataSource($F{documents})</dataSourceExpression>\n\t\t\t\t<expression>\"DocumentsReport.jasper\"</expression>\n\t\t\t</element>\n\t\t</band>\n\t</detail>\n\t",
    "context": "Report 'HibernateQueryReport' detail band",
    "metadata": {
      "band_name": "detail",
      "band_height": "0",
      "split_type": "Stretch",
      "element_counts": {},
      "element_count": 0,
      "nested_band_count": 1,
      "frame_count": 0,
      "element_group_count": 0,
      "visible_texts": []
    }
  }
]